.big-btn{
padding: 10px 0px 11px 0px;
width: 215px;
margin-top:5px;
}

.big-btn i{
font-size: 55px;
margin-right: 0px !important;
}
.big-btn strong{
font-size: 25px;

color: #fff;
text-shadow: 1px 3px 2px #000;
line-height: 24px;
}
.big-btn .btn-text{
	text-shadow: 1px 3px 2px #000;
margin-top:6px;
}

.big-btn small{font-size: 75%;}

.android-btn{

width: 240px;
padding: 13px 17px 13px 0px;
text-shadow: 1px 3px 2px #000;
background:-moz-linear-gradient( center top, #588cc0 5%, #336699 100% );
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #588cc0), color-stop(1, #336699) );
background-color: #3b71a4;
border-color: #000;

}
.android-btn:hover{
background:-moz-linear-gradient( center top, #588cc0 5%, #336699 100% );
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #25a9a7), color-stop(1, #336699) );
background-color: #3b71a4;
box-shadow: 3px 5px 2px #ccc;
}

.android-btn i{
font-size: 55px;
}

.android-btn .btn-text{
text-shadow: 1px 2px 0px #34659B;
margin-top: 0px;
}

.android-btn strong{
font-size: 25px;
text-shadow: none;
color: #fff;
line-height: 24px;
}
